uuid: 835b432d-cc2c-4abb-a6bc-28e5337eaa68
langcode: ru
status: true
dependencies:
  module:
    - simple_sitemap
title: 'Default cron handler'
id: simple_sitemap_cron
weight: 0
module: simple_sitemap
callback: simple_sitemap_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
